{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html>
	<head>
	  <link rel="stylesheet" type="text/css" href="{% static 'css/dashboard.css' %}">
	  <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
	  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Abril+Fatface:300,400,600,700&amp;lang=en" />
	  <title>Dashboard</title>
	</head>
	<body>
	    <header>
	        {% include "update_status/partials/header.html" %}
	    </header>
	    <content>
			<div class="container">
                {% block content %}
                    <!-- content goes here -->
                {% endblock %}
            </div>
	    </content>
		<footer>
			{% block footer %}
			{%include "update_status/partials/footer.html" %}
			{% endblock %}
		</footer>
	</body>
</html>